Subject: Varsity soccer letters
From: "Mike" <[email-masked]>
To: <[email-masked]>, <[email-masked]>, "Sean Soouthwell" <[email-masked]>, "Charlie Nunez" <[email-masked]>, <[email-masked]>, "Emily Huffaker" <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, "Bruce Shively" <[email-masked]>, <[email-masked]>
Date: Fri, 23 Oct 2009 17:30:54 -0400

Hello everyone.
I wanted to touch base to find out who did not a varsity letter for soccer (in the spring).  We just received more in and I wanted to mail out to those 7 girls.  If you did not receive a letter, please email me back your mailing address.  If you do not email me back, I will assume you were not one of the 7 who did not get them.  God bless!
Thank you,
Michael Bishop
[email-masked]